Please whitelist cPanel in your adblocker so that you’re able to see our version release promotions, thanks!

The Community Forums

Interact with an entire community of cPanel & WHM users!

GD 2 with PHP?

Discussion in 'General Discussion' started by omenoracle, Sep 10, 2002.

  1. omenoracle

    omenoracle Member

    Joined:
    Oct 8, 2001
    Messages:
    8
    Likes Received:
    0
    Trophy Points:
    301
    Is it possible to upgrade php on my server to have GD 2, even thought the build_apache.sea only has 1.8?

    thank you.
     

Share This Page

  1. This site uses cookies to help personalise content, tailor your experience and to keep you logged in if you register.
    By continuing to use this site, you are consenting to our use of cookies.
    Dismiss Notice